Oracle Java SE and Java for Business CVE-2010-3563 BasicServiceImpl Vulnerability

Oracle Java SE and Java for Business are prone to a remote vulnerability in Java Web Start 'BasicServiceImpl'.

The vulnerability can be exploited to escape the Java sandbox and run arbitrary code in the context of the Java Runtime.

This vulnerability affects the following supported versions:
6 Update 21


 

Privacy Statement
Copyright 2010, SecurityFocus